footer .footer-map img {
  float: right;
  width: auto;
}

.footer-logos a {
  display: inline-block;
  margin: 5px 12px;
}

footer .footer-logos {
  max-width: 1200px;
  padding-top: 10px;
  border-top: 1px dotted #E7E7E7;
  text-align: center;
  display: block;
  clear: both;
  margin: 0px auto 0 auto;
}

footer .footer-secondary {
  margin-top: 15px;
  padding-top: 30px;
}

footer .footer-map img {
  float: right;
  width: auto;
}

footer .footer-logos a img {
    margin: 0;
    width: auto;
}

@media only screen and (max-width: 767px){
footer img:nth-of-type(2n+1) {
    clear: left;
    }
}
@media only screen and (max-width: 767px){
footer img {
    float: left;
    width: 46.76923%;
    margin-right: 6.46154%;
    }
}

@media only screen and (min-width: 1024px){
  footer .footer-primary .footer-map {
    width: 24.14063%;
  }
}

footer .social-media .sm-snapchat {
    background-image: url(//www.aber.ac.uk/img/social-media/sm-snapchat.svg);
}

footer .social-media .sm-snapchat {
    background-repeat: no-repeat;
    background-position: left top;
    width: 18px;
    height: 18px;
    display: block;
}

footer .social-media .sm-soundcloud {
    background-image: url(//www.aber.ac.uk/img/social-media/sm-soundcloud.svg);
}

footer .social-media .sm-soundcloud {
    background-repeat: no-repeat;
    background-position: left top;
    width: 26px;
    height: 18px;
    display: block;
}
/* added 17/06/2020 */
footer ul, footer h2 {
    text-transform: none;
}
footer ul li a, footer ul, footer h2 {
    font-weight: 500;
}
footer ul, footer h2 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.2222222222;
}
@media only screen and (min-width: 1024px) {
    footer ul, footer h2 {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 1;
        font-weight: 500;
    }
    footer .footer-logos {
        margin-top: 30px;
    }
    footer .footer-secondary ul {
        text-transform: none;
        font-size: 14px;
        font-size: .875rem;
        line-height: 1.5;
    }
}